Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3051

Overview

Vulnerability Score 6.1 6.1
CVE Id CVE-2012-3051
Last Modified 21 Mar 2013 11:11:05
Published 16 Sep 2012 06:34:50
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector ADJACENT_NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-3051

Summary

Cisco NX-OS 5.2 and 6.1 on Nexus 7000 series switches allows remote attackers to cause a denial of service (process crash or packet loss) via a large number of ARP packets, aka Bug ID CSCtr44822.

Vulnerable Systems

Operating System

  • Cisco Nx-os 5.2

  • Cisco Nx-os 6.1


References

CONFIRM - http://www.cisco.com/en/US/docs/switches/datacenter/sw/5_x/nx-os/release/notes/52_nx-os_release_note.html

SECUNIA - 50671

BID - 55600


Last Updated: 27 May 2016 11:00:42